uuid:
  -
    value: 90a5c459-7f5a-4716-960f-289632365fe2
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T14:27:43+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: wanderlust_greece_litochoro-olympus_47.jpg
thumbnail:
  -
    alt: 'Litochoro - Orlias Waterfalls'
    title: null
    width: 1920
    height: 1279
    target_type: file
    target_uuid: 2ce71212-9f9d-4fd3-8390-d3f506e77025
created:
  -
    value: '2019-10-16T14:24:56+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T14:27:43+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Litochoro - Orlias Waterfalls'
    title: ''
    width: 1920
    height: 1279
    target_type: file
    target_uuid: 2ce71212-9f9d-4fd3-8390-d3f506e77025
field_season: {  }
field_surprise:
  -
    value: true
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.2ce71212-9f9d-4fd3-8390-d3f506e77025
      - file.file.2ce71212-9f9d-4fd3-8390-d3f506e77025
